#pragma once

#include "Reflection.h"

using namespace Framework;

REFLECTABLE_CLASS(AReflectableClass)
}
;

class AReflectableClass
{
#define CLASS_NAME "AReflectableClass"

public:
    static Class klasse;

private:
};

Class AReflectableClass::klasse = Class(CLASS_NAME);
#undef CLASS_NAME